sudo apt update, error

1. sudo apt update, error

gti2
Gti2usix

(usa XUbuntu)

Enviado em 24/06/2022 - 12:04h

Olá, eu estou com um problema ao dar "sudo apt update", uso o xubuntu 22.04 estou usando ja tem em torno de um mês e pouco, e esse problema ao dar o comando aparece a uns dias mas acabei não dando bola e segui em frente.
Ao usar: sudo apt update, aparece essa sequencia:

[email protected]:~$ sudo apt update
[sudo] senha para ti2:
Sinto muito, tente novamente.
[sudo] senha para ti2:
Atingido:1 https://dl.google.com/linux/chrome/deb stable InRelease
Atingido:2 http://br.archive.ubuntu.com/ubuntu jammy InRelease
Atingido:3 http://br.archive.ubuntu.com/ubuntu jammy-updates InRelease
Ign:4 http://liveusb.info/multisystem/depot all InRelease
Atingido:5 http://br.archive.ubuntu.com/ubuntu jammy-backports InRelease
Obter:6 http://liveusb.info/multisystem/depot all Release [4.637 B]
Obter:7 http://liveusb.info/multisystem/depot all Release.gpg [488 B]
Ign:8 https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy InRelease
Atingido:9 http://security.ubuntu.com/ubuntu jammy-security InRelease
Err:10 https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy Release
404 Not Found [IP: 185.125.190.52 443]
Ign:7 http://liveusb.info/multisystem/depot all Release.gpg
Lendo listas de pacotes... Pronto
E: The repository 'https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy Release' does not have a Release file.
N: Atualizações a partir de tal repositório não podem ser feitas de forma segura e estão, portanto, desativadas por definição.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Erro GPG: http://liveusb.info/multisystem/depot all Release: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 4E940D7FDD7FB8CC
E: O repositório 'http://liveusb.info/multisystem/depot all Release' não está assinado.
N: Atualizações a partir de tal repositório não podem ser feitas de forma segura e estão, portanto, desativadas por definição.
N: See apt-secure(8) manpage for repository creation and user configuration details.


Alguem que ja passou por isso, pode me ajudar a resolver esse problema?

-Abraços.


  


2. Re: sudo apt update, error

Jbaf68
Jbaf

(usa XUbuntu)

Enviado em 24/06/2022 - 12:28h


Gti2usix escreveu:

Olá, eu estou com um problema ao dar "sudo apt update", uso o xubuntu 22.04 estou usando ja tem em torno de um mês e pouco, e esse problema ao dar o comando aparece a uns dias mas acabei não dando bola e segui em frente.
Ao usar: sudo apt update, aparece essa sequencia:

[email protected]:~$ sudo apt update
[sudo] senha para ti2:
Sinto muito, tente novamente.
[sudo] senha para ti2:
Atingido:1 https://dl.google.com/linux/chrome/deb stable InRelease
Atingido:2 http://br.archive.ubuntu.com/ubuntu jammy InRelease
Atingido:3 http://br.archive.ubuntu.com/ubuntu jammy-updates InRelease
Ign:4 http://liveusb.info/multisystem/depot all InRelease
Atingido:5 http://br.archive.ubuntu.com/ubuntu jammy-backports InRelease
Obter:6 http://liveusb.info/multisystem/depot all Release [4.637 B]
Obter:7 http://liveusb.info/multisystem/depot all Release.gpg [488 B]
Ign:8 https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy InRelease
Atingido:9 http://security.ubuntu.com/ubuntu jammy-security InRelease
Err:10 https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy Release
404 Not Found [IP: 185.125.190.52 443]
Ign:7 http://liveusb.info/multisystem/depot all Release.gpg
Lendo listas de pacotes... Pronto
E: The repository 'https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy Release' does not have a Release file.
N: Atualizações a partir de tal repositório não podem ser feitas de forma segura e estão, portanto, desativadas por definição.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Erro GPG: http://liveusb.info/multisystem/depot all Release: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 4E940D7FDD7FB8CC
E: O repositório 'http://liveusb.info/multisystem/depot all Release' não está assinado.
N: Atualizações a partir de tal repositório não podem ser feitas de forma segura e estão, portanto, desativadas por definição.
N: See apt-secure(8) manpage for repository creation and user configuration details.


Alguem que ja passou por isso, pode me ajudar a resolver esse problema?

-Abraços.




Boa tarde,

É só instalar a chave pública acima que ele está reclamando..... abra o terminal e realize:

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 4E940D7FDD7FB8CC

sudo apt-get update

Após este último comando, não deve mais dar erro mas talvez precise instalar isso que acabou de baixar....verifique instruções e procure ler tudo antes de baixar e instalar qualquer coisa em seu equipamento.






3. Re: sudo apt update, error

gti2
Gti2usix

(usa XUbuntu)

Enviado em 24/06/2022 - 13:37h

Eu usei esse comando "sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 4E940D7FDD7FB8CC" e mostrou isso:

[email protected]:~$ sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 4E940D7FDD7FB8CC
[sudo] senha para ti2:
Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key(8)).
Executing: /tmp/apt-key-gpghome.LGEZVLEtxG/gpg.1.sh --keyserver keyserver.ubuntu.com --recv-keys 4E940D7FDD7FB8CC
gpg: chave 4E940D7FDD7FB8CC: chave pública "Fabre François (multiboot gpg key) <[email protected]>" importada
gpg: Número total processado: 1
gpg: importados: 1

Logo após usei "sudo apt-get update" e mostrou isso:

[email protected]:~$ sudo apt update
Atingido:1 https://dl.google.com/linux/chrome/deb stable InRelease
Obter:2 http://security.ubuntu.com/ubuntu jammy-security InRelease [110 kB]
Ign:3 https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy InRelease
Ign:4 http://liveusb.info/multisystem/depot all InRelease
Obter:5 http://security.ubuntu.com/ubuntu jammy-security/main amd64 DEP-11 Metadata [11,4 kB]
Obter:6 http://liveusb.info/multisystem/depot all Release [4.637 B]
Obter:7 http://liveusb.info/multisystem/depot all Release.gpg [488 B]
Atingido:8 http://br.archive.ubuntu.com/ubuntu jammy InRelease
Obter:9 http://br.archive.ubuntu.com/ubuntu jammy-updates InRelease [109 kB]
Err:10 https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy Release
404 Not Found [IP: 185.125.190.52 443]
Obter:11 http://liveusb.info/multisystem/depot all/main i386 Packages [1.259 B]
Obter:12 http://br.archive.ubuntu.com/ubuntu jammy-backports InRelease [99,8 kB]
Obter:13 http://liveusb.info/multisystem/depot all/main amd64 Packages [1.258 B]
Obter:14 http://br.archive.ubuntu.com/ubuntu jammy-updates/main amd64 Packages [323 kB]
Obter:15 http://br.archive.ubuntu.com/ubuntu jammy-updates/main i386 Packages [140 kB]
Obter:16 http://br.archive.ubuntu.com/ubuntu jammy-updates/universe i386 Packages [62,7 kB]
Obter:17 http://br.archive.ubuntu.com/ubuntu jammy-updates/universe amd64 Packages [131 kB]
Lendo listas de pacotes... Pronto
W: http://liveusb.info/multisystem/depot/dists/all/Release.gpg: Key is stored in legacy trusted.gpg keyring (/etc/apt/trusted.gpg), see the DEPRECATION section in apt-key(8) for details.
E: The repository 'https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy Release' does not have a Release file.
N: Atualizações a partir de tal repositório não podem ser feitas de forma segura e estão, portanto, desativadas por definição.
N: See apt-secure(8) manpage for repository creation and user configuration details.



4. Re: sudo apt update, error

Jbaf68
Jbaf

(usa XUbuntu)

Enviado em 24/06/2022 - 19:36h

Boa noite,

Essa PPA é apontada como não segura ou algo do tipo e portanto a não instalação.....

O que é isso que quer instalar?

Navegue até Config do sistemas => Prog e Atualiz => Outros programas, desative todos PPAs ativados/habilitados, salve e feche.

No terminal execute novamente:

sudo apt-get update





5. Re: sudo apt update, error

leandro peçanha scardua
leandropscardua

(usa Ubuntu)

Enviado em 24/06/2022 - 23:06h


O repositório http://liveusb.info/multisystem/depot tem uma chave gpg lá. Vc pode baixar e adicionar, mais ou menos assim:

wget http://liveusb.info/multisystem/depot/multisystem.asc
sudo apt-key add multisystem.asc
sudo apt update

Acesse pelo navegador cada um dos repositórios e veja se tem uma chave de criptografia lá, se tiver adicione como acima.


6. Re: sudo apt update, error

Paulo Jr
Pebis

(usa Debian)

Enviado em 25/06/2022 - 09:16h

Esse repositóiro do lauchpad não tem versão pro Ubuntu que está usando.
E: The repository 'https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy Release' does not have a Release file.

Veja, não tem o jammy:

https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu/dists/


7. Re: sudo apt update, error

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 26/06/2022 - 09:40h

-vá em programas e atualizações >> outros programas >> remova/desmarque todos ppa >> atualize novamente
-obs >> não use ppa em ubuntu antes de 6 meses após seu lançamento




8. Re: sudo apt update, error

gti2
Gti2usix

(usa XUbuntu)

Enviado em 27/06/2022 - 08:17h


Olá, bom dia.
Eu segui a dica de desativar o ppa, e deu certo, agora ela não mostra mais aqueles erros, em tanto ainda mostra um que seria o da chave:

[email protected]:~$ sudo apt update
Ign:1 http://liveusb.info/multisystem/depot all InRelease
Atingido:2 http://br.archive.ubuntu.com/ubuntu jammy InRelease
Atingido:3 http://br.archive.ubuntu.com/ubuntu jammy-updates InRelease
Atingido:4 http://br.archive.ubuntu.com/ubuntu jammy-backports InRelease
Atingido:5 https://dl.google.com/linux/chrome/deb stable InRelease
Atingido:6 http://liveusb.info/multisystem/depot all Release
Atingido:7 http://security.ubuntu.com/ubuntu jammy-security InRelease
Lendo listas de pacotes... Pronto
Construindo árvore de dependências... Pronto
Lendo informação de estado... Pronto
Todos os pacotes estão atualizados
W: http://liveusb.info/multisystem/depot/dists/all/Release.gpg: Key is stored in legacy trusted.gpg keyring (/etc/apt/trusted.gpg), see the DEPRECATION section in apt-key(8) for details.

Estou dando uma olhada de como resolver, e também estou seguindo a dica do leandropscardua, por eu ser iniciante não entendo muito, mas mesmo assim muito obrigado pela ajuda, se puderem me ajudar com a questão da chave, ficarei muito agradecido... :D

-Abraços.



9. Re: sudo apt update, error

leandro peçanha scardua
leandropscardua

(usa Ubuntu)

Enviado em 27/06/2022 - 11:40h


Gti2usix escreveu:


Olá, bom dia.
Eu segui a dica de desativar o ppa, e deu certo, agora ela não mostra mais aqueles erros, em tanto ainda mostra um que seria o da chave:

[email protected]:~$ sudo apt update
Ign:1 http://liveusb.info/multisystem/depot all InRelease
Atingido:2 http://br.archive.ubuntu.com/ubuntu jammy InRelease
Atingido:3 http://br.archive.ubuntu.com/ubuntu jammy-updates InRelease
Atingido:4 http://br.archive.ubuntu.com/ubuntu jammy-backports InRelease
Atingido:5 https://dl.google.com/linux/chrome/deb stable InRelease
Atingido:6 http://liveusb.info/multisystem/depot all Release
Atingido:7 http://security.ubuntu.com/ubuntu jammy-security InRelease
Lendo listas de pacotes... Pronto
Construindo árvore de dependências... Pronto
Lendo informação de estado... Pronto
Todos os pacotes estão atualizados
W: http://liveusb.info/multisystem/depot/dists/all/Release.gpg: Key is stored in legacy trusted.gpg keyring (/etc/apt/trusted.gpg), see the DEPRECATION section in apt-key(8) for details.

Estou dando uma olhada de como resolver, e também estou seguindo a dica do leandropscardua, por eu ser iniciante não entendo muito, mas mesmo assim muito obrigado pela ajuda, se puderem me ajudar com a questão da chave, ficarei muito agradecido... :D

-Abraços.


Aparentemente está ok, a última mensagem é apenas um alerta.


10. Re: sudo apt update, error

gti2
Gti2usix

(usa XUbuntu)

Enviado em 27/06/2022 - 11:44h


Entendi, então muito obrigado pela ajuda de todos, fico muito agradecido. :-)

-Abraços.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts